#!/bin/sh
#
# goinit.sh
#
if test $# != 3
then
    echo "Usage: goinit.sh testname time1 time2"
else
    testname=$1
    time1=$2
    time2=$3
    profname=prof.$testname
    initname=init.$testname

    cdfrdim time $time1 $time2 < $profname | \
	cdfextr -s z | \
	cdfextr -p z0 dz | \
	cdfextr pres rho drt ddryent \
		dent dsatent ux uy > $initname
fi
