#!/bin/sh
#
# dronegompi.sh -- Run a job in a defined environment in current directory
#
if test $# != 6
then
    echo "Usage: dronegompi.sh prog params port0 xrank hlist working_directory"
else

    # uncomment your shell -- should set path including ~/bin
    . $HOME/.kshrc
    #. $HOME/.bashrc

    # get the program name and the parameter file
    prog=$1
    params=$2

    # export command line arguments to the environment
    export port0=$3
    export xrank=$4
    export hlist=$5

    # get the working directory and change to it
    directory=$6
    cd $directory

    # run the job with or without timing
    #$prog $params
    time $prog $params
fi

