// test of gompi
package main
import (
	"fmt"
	"gompi"
)

func main() {

	fmt.Println("Initializing")
	comm, nprocs, rank := gompi.Init()
	fmt.Println("comm =",comm)
	fmt.Println("nprocs =",nprocs)
	fmt.Println("rank =",rank)

	buff := make([]float64, 1)
	if rank == 0 {
		buff[0] = 42.0
	}
	if rank == 1 {
		buff[0] = 0.0
	}
	fmt.Println("before:",rank, buff)
	if rank == 1 {
		gompi.Recv_float64(buff,0,comm)
	}
	if rank == 0 {
		gompi.Send_float64(buff,1,comm)
	}
	fmt.Println("after:",rank, buff)
	

	fmt.Println("Done")
	gompi.Finalize()
}
